# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2018-01-31 12:15
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0008_userprofile_orderhall_show_equipment'),
    ]

    operations = [
        migrations.AlterField(
            model_name='characterrace',
            name='name',
            field=models.CharField(max_length=32),
        ),
    ]
